<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Raida info</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-GLhlTQ8iRABdZLl6O3oVMWSktQOp6b7In1Zl3/Jr59b6EGGoI1aFkw7cmDA6j6gD" crossorigin="anonymous">
</head>

<body>
    <h1>Akunova Raida</h1>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/js/bootstrap.bundle.min.js" integrity="sha384-w76AqPfDkMBDXo30jS1Sgez6pr3x5MlQ1ZAGC+nuZB+EYdgRZgiwxhTBTkF7CXvN" crossorigin="anonymous"></script>


    <div class="card-group">
        <div class="card">
            <img src="https://thumbs.dreamstime.com/b/three-strawberries-strawberry-leaf-white-background-114284301.jpg" class="card-img-top" alt="...">
            <div class="card-body">
                <h5 class="card-title">Raida's favourite strawberry</h5>
                <p class="card-text">I love the color red thats why I like how strawberries look.</p>
                <p class="card-text"><small class="text-muted">Last updated 3 mins ago</small></p>
            </div>
        </div>
        <div class="card">
            <img src="https://www.thespruceeats.com/thmb/FhHcgQni8lgV0griUeDJMTAszxI=/1500x0/filters:no_upscale():max_bytes(150000):strip_icc()/chocolate_hero1-d62e5444a8734f8d8fe91f5631d51ca5.jpg" class="card-img-top" alt="...">
            <div class="card-body">
                <h5 class="card-title">Raida loves chocolate</h5>
                <p class="card-text">I also love dipping strawberry into chocolate.</p>
                <p class="card-text"><small class="text-muted">Last updated 3 mins ago</small></p>
            </div>
        </div>
        <div class="card">
            <img src="https://vocalist.org.uk/wp-content/uploads/2021/04/vocal-microphone.jpg" class="card-img-top" alt="...">
            <div class="card-body">
                <h5 class="card-title">Singing is my life</h5>
                <p class="card-text">I began singing at a very early age, rn I want to become a professional</p>
                <p class="card-text"><small class="text-muted">Last updated 3 mins ago</small></p>
            </div>
        </div>
    </div>
    <div class="container text-center">
        <div class="row">
            <div class="col">
                Raida
            </div>
            <div class="col">
                Akunova
            </div>
            <div class="col">
                Aibekkyzy
            </div>
        </div>
    </div>
</body>

</html>